---
name: Elsje Smart
start_date: 2016-09-26
locality: Marazion
country: United Kingdom
role: <a href="/job-families/marketing/sales-development-manager/">Senior Manager,
  EMEA Sales Development</a>
reports_to: evanw
picture: elsje.jpg
twitter: 
gitlab: Elsje
departments:
- Marketing
- Revenue Marketing
- SDR
remote_story: 'Even though I worked remotely for many years as a telemarketing consultant
  for my customers, I was always the "remote person" with others working from their
  office. I never truly felt part of the team. I also worked in a permanent role for
  a US-based company for four years with the EMEA team all working from home, but
  we were often out of the loop. At GitLab we are all on the same level; because we
  are all remote there is no ability to leave people out of the loop as eveything
  is written down which is a necessity in our async-working world, and it works seamlessly.
  GitLab is the best move I ever made.

'
story: 'Elsje has worked in IT sales and marketing for most of her career and was
  freelance consultant for many years providing inside sales support to software companies.
  Elsje lives in Marazion, west Cornwall in the UK with her husband, two girls, two
  dogs, and cat (when she bothers to be home), with a view of the sea and St Michael''s
  Mount from her office window.

'
